@extends('layouts.user_new')

@section('content')
<section class="bg-light section-lg">
    <ol class="breadcrumb">
        <li><a href="index.html">Home</a></li>
        <li>Shop
        </li>
        <li class="active">Checkout</li>
    </ol>
</section>
<div class="section section-inset-1">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-md-8 col-md-offset-2">

                <section class="section section-inset-1">
                    <h4>New Address</h4>
                    <!-- RD Mailform-->
                    <form class="rd-mailform flow-offset-6" data-result-class="rd-mailform-validate" data-form-type="contact" method="post" action="https://livedemo00.template-help.com/wt_58899_v2/bat/rd-mailform.php">
                        <div class="row row-10">
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-name1">Your first name...</label>
                                    <input class="form-input" id="forms-check-name1" type="text" name="name1" data-constraints="@Required">
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-last-name1">Your last name...</label>
                                    <input class="form-input" id="forms-check-last-name1" type="text" name="last-name1" data-constraints="@Required">
                                </div>
                            </div>
                            <div class="col-xs-12">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-company1">Passport...</label>
                                    <input class="form-input" id="forms-check-company1" type="text" name="company1" data-constraints="@Required">
                                </div>
                            </div>

                            <div class="col-xs-12">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-address1">Address...</label>
                                    <input class="form-input" id="forms-check-address1" type="text" name="address1" data-constraints="@Required">
                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 right-col">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-postcode1">Postcode...</label>
                                    <input class="form-input" id="forms-check-postcode1" type="text" name="postcode" data-constraints="@Required">
                                </div>
                            </div>
                            <div class="col-xs-12">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-postcode1">Phone...</label>
                                    <input class="form-input" id="forms-check-postcode1" type="text" name="postcode" data-constraints="@Required">
                                </div>
                            </div>
                        </div>
                        <button class="btn btn-primary btn-sm btn-min-width-lg offset-5" type="submit">Add</button>

                    </form>
                </section>
            </div>
        </div>
    </div>
</div>
@endsection
