@extends('layouts.user')

@section('content')
    <section class="bg-light section-lg">
        <ol class="breadcrumb">
            <li><a href="index.html">Home</a></li>
            <li>Shop
            </li>
            <li class="active">Checkout</li>
        </ol>
    </section>
    <div class="section section-inset-1">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-8 col-md-offset-2">
                    <section class="section-inset-3">
                        <h4>your order</h4>
                        <div class="row offset-5">
                            <div class="col-xs-12">
                                <div class="table-responsive">
                                    <table class="table table-striped-mod-1">
                                        <thead>
                                        <tr class="bg-dark">
                                            <th>Product</th>
                                            <th></th>
                                        </tr>
                                        </thead>
                                        <tbody class="text-left">
                                        <tr>
                                            <td><a href="shop-product.html">Apple iPhone 5s 16GB (Space Gray)</a></td>
                                            <td>$29.00</td>
                                        </tr>
                                        <tr>
                                            <td>Subtotal</td>
                                            <td>$29.00</td>
                                        </tr>
                                        <tr>
                                            <td>Shipping</td>
                                            <td>Please fill in your details to see available shipping methods.</td>
                                        </tr>
                                        <tr>
                                            <td>Total</td>
                                            <td>$29.00</td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="row offset-5">
                            <div class="col-xs-12">
                                <div class="payment-wrap text-left bg-light">
                                    <div class="payment">
                                        <div class="form-wrap">
                                            <label class="radio-inline">
                                                <input name="pay" value="value-1" type="radio"><span class="h6 text-primary">Cheque Payment</span>
                                            </label>
                                            <p class="well1">Please send your cheque to Store Name, Store Street, Store Town, Store State / County, Store Postcode.</p>
                                        </div>
                                    </div>
                                    <div class="payment">
                                        <div class="form-wrap">
                                            <label class="radio-inline">
                                                <input name="pay" value="value-2" type="radio"><span class="h6 text-primary">PayPal</span>
                                            </label>
                                        </div>
                                        <p class="well1"><a class="text-primary" href="shop-checkout.html#">What is PayPal?</a></p>
                                        <div class="img-group well1 text-left"><a href="shop-checkout.html#"><img alt="" src="/images/shop-pay-1.png"></a><a href="shop-checkout.html#"><img alt="" src="/images/shop-pay-2.png"></a><a href="shop-checkout.html#"><img alt="" src="/images/shop-pay-3.png"></a><a href="shop-checkout.html#"><img alt="" src="/images/shop-pay-4.png"></a>
                                            <!-- Rd Mailform result field-->
                                            <div class="rd-mailform-validate"></div>
                                        </div>
                                    </div>
                                </div>
                                <button class="btn btn-primary btn-sm btn-min-width-lg offset-5" type="submit">proceed to checkout</button>

                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>
    </div>
@endsection
